.grid-parent {
    display: grid;
    /*grid-template-columns: 50% 50%;*/
    /*grid-template-columns: repeat(2, calc(100% / 2 - 5px));*/
    grid-template-columns: 2fr repeat(2, 1fr) 3fr;
    grid-template-rows: 300px 50px;
    grid-auto-rows: 100px;
    grid-gap: 10px;
    background-color: #000000;
}

.grid-child {
    background-color: #56ee44;
}

.grid-child:nth-last-child(4) {
    background-color: #4f4f4f;
    /*grid-column-start: 2;*/
    /*grid-column-end: 4;*/
    /*grid-row-start: 1;*/
    grid-area: 1/2/1/4;
}

.ramda-page {
    display: grid;
    grid-template-areas: "top top top" "nav content content" ". content content " "bottom bottom bottom";
    grid-template-rows: 50px 100px 100px 50px;
}
.header {
    grid-area: top;
    background-color: green;
}
.nav-bar {
    position: fixed;
    left: 0;
    top: 0;
    height: 200px;
    width: 80%;
    grid-area: nav;
    background-color: red;
}
.main {
    grid-area: content;
    background-color: yellow;
}
.footer {
    grid-area: bottom;
    background-color: blue;
}